Bug 493643 - Install fails with I/O errors against fd0
Install fails with I/O errors against fd0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-02 09:38 EDT by Xander D Harkness
Modified: 2016-06-07 18:45 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 13:45:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xander D Harkness 2009-04-02 09:38:18 EDT
Description of problem:
During the install after selecting keyboard Anaconda searches for storage.  The installer hangs.
This is on a laptop without a floppy drive.
I get the following error on the console: 
<3>end_request: I/O error, dev fd0, sector 0
<3>end_request: I/O error, dev fd0, sector 0
<3>end_request: I/O error, dev fd0, sector 0
<3>end_request: I/O error, dev fd0, sector 0
<3>end_request: I/O error, dev fd0, sector 0
<3>end_request: I/O error, dev fd0, sector 0
<3>end_request: I/O error, dev fd0, sector 1
up to 7 then back to 0 again.


Version-Release number of selected component (if applicable):
Fedora Beta release.
Cannot see an option to output anaconda version on the command line and it is not installed...

How reproducible:
Every time - I cannot install the OS

Steps to Reproduce:
1. Insert DVD
2. run through first three steps of installer until select keyboard
3. Installer hangs
  
Actual results:
Installer hangs

Expected results:
Installer works

Additional info:
I tried with the option nofloppy (which a colleague suggested but no change)
Comment 1 Chris Lumens 2009-04-02 09:52:17 EDT
This should be fixed in post-beta rawhide.  Thanks for the bug report.
Comment 2 Bug Zapper 2009-06-09 09:05:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.